Newland:
  Toubiz:
    Poi:
      Neos:
        splitscreen:
          default:
            mapType: 'toursprung'
            enabled: true

        detailPage:
          #_fallback: poi/detailansicht
          0:
            uriSegment:
              de: attraktion
            breadcrumb:
              _fallback:
                - '/sites/toubiz-city/node-iwn2izsk8yr0a'
          1:
            uriSegment:
              de: gastronomie
            breadcrumb:
              _fallback:
                - '/sites/toubiz-city/node-hi1t55vlcjaj0'
          2:
            uriSegment:
              de: tour
            breadcrumb:
              _fallback:
                - '/sites/toubiz-city/node-x0rsw2oupyt2u'
          3:
            uriSegment:
              de: uebernachtung
            breadcrumb:
              _fallback:
                - '/sites/toubiz-city/node-1pamvzpijcdva'
          4:
            uriSegment:
              de: direktvermarkter
            breadcrumb:
              _fallback:
                - '/sites/toubiz-city/node-f92gj5jw3mvi9'

        resultsPerPage: 10
